@charset"utf-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul li {
    list-style: none;
}
html, body {
    width: 100%;
    height: 100%;
    background-color: #F0F0F0;
    margin: 0;
    padding: 0;
}
button {
    cursor: pointer;
}
a {
    text-decoration: none;
}
.cstBody {
    width: 100%;
    min-width: 1336px;
    height: auto;
    background-color: #F0F0F0;
}
.cstCenter {
    width: 1336px;
    height: auto;
    margin: 0 auto;
    padding-bottom: 44px;
}
.cstCenter > img {
    width: 100%;
    height: auto;
}
.cstFoot {
    width: 100%;
    height: 108px;
    background-color: rgba(46,63,83,0.9);
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 0 100px;
    display: flex;
    justify-content: space-around;
}
.cfLeft {
    width: auto;
    height: 100%;
    position: relative;
    display: flex;
}
.ermImg {
    width: 152px;
    height: 152px;
    margin-top: -54px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}
.ermImg > img {
    width: 142px;
    height: 142px;
}
.cslRight {
    margin-left: 26px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.cslRight div:first-child {
    font-size: 19px;
    margin-bottom: 10px;
}
.cslRight div:last-child {
    font-size: 19px;
    color: #BBBBBB;
}
.cslRight div:last-child span {
    color: #EA1C34;
}
.cfRight {
    width: auto;
    height: 100%;
    display: flex;
    align-items: center;
}
.cfRight img {
    height: 72px;
    width: auto;
}
.hdFoot {
    width: 100%;
    height: auto;
    justify-content: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: #666666;
    margin-bottom: 108px;
}
.footTop {
    background-color: #666666;
    width: 1366px;
    margin: 0 auto;
    height: auto;
}
.footTop1 {
    width: 100%;
    height: 154px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #CCCCCC;
}
.footTop1Left {
    width: auto;
    flex: 1;
    height: 100%;
    padding-top: 14px;

}
.logo {
    display: inline-block;
    width: 166px;
    height: 52px;
    background-image: url("https://imgs0.zupu.cn/photos/common/20201106/2fe49641-4948-4792-875b-bf0f57d28600.png");
    background-size: 100% 100%;
    cursor: pointer;
}
.footTop1Left ul{
    width: 100%;
    height: auto;
    margin-top: 30px;
}
.footTop1Left ul li {
    display: inline-block;
    margin-right: 60px;

}
.footTop1Left ul li a {
    color: #FFFFFF;
    font-size: 16px;
}
.footTop1Right {
    width: 200px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.imgBox {
    color: #fff;
    font-size: 14px;
}
.imgBox img {
    width: 76px;
    height: 76px;
    margin-bottom: 5px;
}
.footTop2 {
    color: #fff;
    text-align: center;
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}
.footTop2 a {
    color: #fff;
    outline: none;
    text-decoration: none;
    font-size: 16px;
}
.SerFix{ position:fixed; top:0; z-index:100;}
.floatFoot {
    width: 100%;
    height: 120px;
    background-color: #000000;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9;
    padding: 0 80px 0 92px;
    box-sizing: border-box;
    display: flex;
    align-items: flex-end;
}
.floatFoot > img {
    width: 133px;
    height: 133px;
}
.floatFootBox {
    width: auto;
    height: auto;
    margin-left: 26px;
    margin-bottom: 26px;
}
.floatFootBox1 {
    color: #fff;
    font-size: 32px;
    font-weight: bold;
}
.floatFootBox2 {
    color: #999999;
    font-size: 24px;
}
.floatFootBox2 > span {
    color: #D0021B;
}
.floatFootBtn {
    width: 192px;
    height: 64px;
    background-color: #D0021B;
    color: #fff;
    cursor: pointer;
    font-size: 26px;
    border-radius: 6px;
    position: absolute;
    top: 28px;
    right: 80px;
    text-align: center;
    line-height: 64px;
}